[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.UnlockBaseBounds

Unlock the base bounds so that they are free to change as surrounding controls are changed

## Declaration

Source position: controls.pp line 1252

`public procedure TControl.UnlockBaseBounds;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.